 .sorting {
margin:0 0 10px;
padding:4px 0;
list-style:none;
border-bottom:1px solid #E3E7EA;
border-width:2px 0;
background:#FFFFFF;
color:#105981;
text-align:center;
}
.sorting li{
display:inline;
}
 
.sorting li a{
padding:4px;
color:#82A5BF;
text-decoration:none;
}
.sorting a:hover{
color:#82A5BF;
border-radius: 3px 3px 0px 0px;
background:#F5F5F5;
}
.sort{
color:#ffffff;
border-radius: 3px 3px 0px 0px;
background:#DEE7ED;
}